PDA

View Full Version : trainboi1 broken dependencies



Mallard2007
June 26th, 2014, 10:23 AM
Why do people still put items on download station that are broken and do not work, trainbo1 has downloaded br midland compound, br midland compound 1000, LMS fowler 7f class late numbers, all have broken dependencies and will not download, one main dependence is LMS 2P class cab shows up broken all the time. Please if people download to download station Please make sure they work. Thank you.

Mallard 2007

shaneturner12
June 26th, 2014, 10:30 AM
That may not be something the creator of the asset that depends on the broken assets has any control over, especially if the dependencies are created by creators who are no longer active Trainzers.

Shane

alexl102
June 26th, 2014, 12:30 PM
The 2P cab is from Skipper1945 I believe. All trainboi1's models generally work perfectly well so I'd check that your version.

clam1952
June 26th, 2014, 12:44 PM
Why do people still put items on download station that are broken and do not work, trainbo1 has downloaded br midland compound, br midland compound 1000, LMS fowler 7f class late numbers, all have broken dependencies and will not download, one main dependence is LMS 2P class cab shows up broken all the time. Please if people download to download station Please make sure they work. Thank you.

Mallard 2007

The LMS 2P class cab is not broken here. Should be using kuid2:116296:13135:2
Not got a problem with any of Trainbois downloads either, all error and warning free, perhaps you should be checking to see if anyone else has issues and is complaining in his release thread?

xcrossi
June 26th, 2014, 12:46 PM
Your not going to get it fixed any faster by complaining.
So what are the errors.
If it is a early version dependency install to a new version of Trainz you will get errors.
I'm getting tired of PEOPLE not posting the KUID and where it was downloaded.

I just DLed to see what the problem is....No Problem...No errors...No warnings